recovery:
  state:
    round: 222
    hash: "44e96c4413b3c77a007a72af9ac9f36c8b274035a6e092ab8013275303758f38754efd0582add4749c1076d0aac89276"
    timestamp: "2025-11-04T05:50:00.120630Z"
  bootstrap: null
  package: null
  stream: null
